[Fli4l_opt] 3.10.9 und netsnmp?

kay kay at martinen.de
Do Apr 20 18:58:33 CEST 2017


Am 19.04.2017 um 19:27 schrob Alexander Dahl:
> kay schrieb Dienstag, 18. April 2017, 21:49 (CEST):
>> Läuft netsnmpd mit 3.10.9?
> 
> Was meinst Du? Ob net-snmp auf dem fli4l läuft? Oder ob Du über SNMP
> Daten vom fli4l abrufen kannst? 

Nein und Nein.

> kompilieren. Soweit ich weiß, gibt's da aber kein opt Paket für. Ich
> fände das auch interessant, wenn es da gäbe. Dann könnte man den Router
> in gewisse Monitoring-Lösungen einbinden.

Es GIBT ein OPT_NETSNMP! Da steht aber nix bei das es unter 3.10.9
laufen würde und ich habe es noch nicht ausprobiert. Bei meinem Letzten
Versuch; IMHO unter 3.6. o.früher hat es zwingend lm-sensors erfordert
und das auf einem host der keine sensoren hatte. Und m.E. nach hat es
dort auch nicht funktioniert, oder nicht richtig. Darum frage ich ob es
jemand im Einsatz hat und sagen kann das es läuft.

Wozu sonst die obige Frage, verstehe nicht was daran unklar ist.

> Wenn ich richtig liege und es gibt bisher kein snmp opt für fli4l, dann
> wäre eine Neuentwicklung aber nur für fli4l 4.0 sinnvoll. Neue features
> sollen in den 3.10er Zweig nicht mehr aufgenommen werden.

Dann kann's ja losgehen mit einer Neuauflage von OPT_NETSNMP denn das
gibt es schon für die 3.x und damit ist es kein neues Feature! Nur wer
macht es? Ich bekomme nicht mal einen imonc-client unter linux zum Laufen.

Also, ich MAG FLI4L. Das sei mal festgehalten. Aber ich mag NICHT das
meine Internet-anbindung ein Testfeld ist. Darum verwende ich
ausschließlich die stable und das ist mom. eben 3.10.9. Ich hab etliche
Jahre mit DSL-Lite rum gekrepelt, hab jetzt grade mal DSL-2000 RAM und
es läuft stabil, auch mit echtem ISDN. Und das werde ich niemals
absichtlich sabotieren indem ich eine Entwicklungs-Version einsetze von
der ich noch weniger Ahnung habe wo da Fallstricke stecken könnten. Und
dabei ist mir leider eben auch herzlich egal wie stabil die neue
eigentlich laufen können sollen müsste u.s.w.

Kay
-- 
Posted via SN


Mehr Informationen über die Mailingliste Fli4l_opt